Difference between revisions of "User:Maxcodes/vector.css"

Explain xkcd: It's 'cause you're dumb.
Jump to: navigation, search
(fixed syntax error)
(comic tmpl)
Line 51: Line 51:
  
 
.comic-content {
 
.comic-content {
   background-color: var(--ctp-mantle) !important;
+
   background-color: var(--ctp-base) !important;
 
}
 
}

Revision as of 02:02, 23 February 2026

/*
Variables defined in User:Maxcodes/common.css
*/

:root {
  background-color: var(--ctp-base);
  color: var(--ctp-text);
  caret-color: var(--ctp-rosewater);
}

#content {
  background-color: var(--ctp-base);
}

#mw-head, #mw-panel {
  background-color: var(--ctp-mantle);
}

/*#mw-panel {
  background-color: var(--ctp-crust);
}*/

a, a:any-link {
  color: var(--ctp-blue);
}

h1 {
  color: var(--ctp-text);
}

.dangerousLink {
  color: var(--ctp-yellow);
}

.error {
  color: var(--ctp-red);
}

/*.pBody {
  background-color: var(--ctp-mantle);
}*/

.notice_tpl {
  background-color: var(--ctp-surface-2) !important;
}

pre,
.mw-code {
  background-color: var(--ctp-mantle);
}

.comic-content {
  background-color: var(--ctp-base) !important;
}